Subject: Change order #2,
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 13 Oct 2000 09:08:00 -0700 (PDT)

Lee,

Here's a revised draft incorporating your two suggestions:

I've forwarded what I have on the CO (#3) for South America to their lawyer, 
so I hope it will be wrapped up soon.

I've seen reference to the Pleasanton CO, and I know it is in the works as 
well.  It is percolating through the system.  

Do you have the electronic file for the LV CoGen change order (#4), extending 
the delivery dates?

I'll be in on Monday, although I have a heavy conference call schedule.  I'll 
be easiest to catch towards the end of the day.

Kay